Subject: [Pals] Change of email address

From: Alexander Vainshtein <[email-masked]>
Date: Thu, 4 Jun 2020 12:33:26 +0000

Dear colleagues,
Following the acquisition of my employer - ECI Telecom, by Ribbon, starting from 09-Jun-20 all the mails I will send to IETF will use [email-masked]<mailto:[email-masked]> as my address.

I will still be receiving emails addressed to [email-masked]<mailto:[email-masked]> (at least for the time being).

I will re-subscribe to all the IETF mailing lists using my new email once it becomes operational.

Regards, and apologies for possible inconvenience,
Sasha

Office: +972-39266302
Cell:      +972-549266302
Email:   [email-masked]

___________________________________________________________________________

This e-mail message is intended for the recipient only and contains information which is 
CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this 
transmission in error, please inform us by e-mail, phone or fax, and then delete the original 
and all copies thereof.
___________________________________________________________________________